# Gimp.Drawable.levels_stretch

    @accepts(Gimp.Drawable)
    @returns(bool)
    def levels_stretch(self):
        # Python wrapper for gimp_drawable_levels_stretch()

Automatically modifies intensity levels in the specified drawable.

This procedure allows intensity levels in the specified drawable to be remapped according to a set of guessed parameters. It is equivalent to clicking the \"Auto\" button in the Levels tool.

Since 2.10

self

  The drawable.

Returns